
    function fn_link_page(pageNo) {
    document.searchForm.pageIndex.value = pageNo;
    document.searchForm.action = "<c:url value='/admin/userInfo' />";
    document.searchForm.submit();
}


    function confirmBtn(userid, auth){
    $("#userid").val(userid);
    $("#auth").val(auth);

    var msg;
    if(auth == 2){
    msg = "승인";
    }else{
        msg = "삭제";
    }

        if(confirm(msg+" 처리 하시겠습니까?")){
        $("#updateFrm").submit();
    }else{
        return false;
    }
    }

